{% extends 'base.html' %}
{% load bootstrap %}

{% block main %}
<div class="row">
    <div class="col">
        <h2>Updating Vehicle: {{ vehicle }}</h2>

        <form action="{% url 'core_update_vehicle' vehicle.id %}" method="POST">
            {% csrf_token %}

            {{ form|bootstrap_horizontal:'col-lg-6' }}

            <button type="submit" class="btn btn-primary">Save</button>
        </form>

        <a href="{% url 'core_delete_vehicle' vehicle.id %}" class="btn btn-danger">Delete</a>
    </div>
</div>
{% endblock %}